<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 09:54:43.000-->
  <string hw_hide_call_geo_info="true"/>
  <!--2023-02-11 09:54:43.000-->
  <string hw_weatherclock_myloc_show_first="false"/>
</resources>
